@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	所有网站通用模块，可根据自身网站修改
*/

/* 通用信息列表 */
.infoList{ text-align:left; }
.infoList li{  height: 28px; line-height: 28px; overflow:hidden; padding-left: 15px; background: url(images/icons.png) 0 -59px no-repeat;  }
.infoList li .date{ float:right; color:#999;  }
.infoList li .node{ color:#f00; margin-right:5px;   }

.infoListA li{ position:relative; padding-bottom:8px; margin-bottom:8px; border-bottom: 1px dotted #ccc;  line-height: 20px;height: 40px;  overflow: hidden;padding-left: 10px; padding-left: 15px;
    background: url(images/icons.png) 0 -65px no-repeat;
    }
.infoListA .date{ position:absolute; right:5px; bottom:8px; color:#999; } 

/* 通用带图片的信息列表_普通式 */
.picList li{ text-align:center;  }
.picList li .pic img{ width:95px; height:125px; padding:4px; border:1px solid #ddd; background:#fff;   }
.picList li .pic a:hover img{ border-color:#aaa;  }
.picList li .title{ padding-top:5px;  }

/* 通用带图片的信息列表_普通式 - 横排浮动 */
.picListFl{ margin-right: -30px; overflow:hidden; zoom:1; }
.picListFl li{ width: 182px; font-size:12px; margin-right: 20px;  text-align:center; float:left; _display:inline; }
.picListFl li .pic{  padding:2px; background:#fff; border:1px solid #ddd; -webkit-box-shadow:#ccc 0 0 5px; -moz-box-shadow:#ccc 0 0 5px; box-shadow:#ccc 0 0 5px;  }
.picListFl li .pic:hover{ border-color:#bbb;  }
.picListFl li .pic img{ width: 100%; height: 130px; }
.picListFl li .title{ padding-top: 8px; line-height:150%;  }
.picListFl li .title a:hover{ text-decoration:none }

/* 内容带图片的信息列表_普通式 - 左图片右文字 */
.txtPicList li{ overflow:hidden; background:url("images/share/dotted.gif") repeat-x bottom; padding-bottom:10px;  margin-bottom:10px;    }
.txtPicList li .pic{ width:96px; float:left;   }
.txtPicList li .pic img{ width:90px; height:90px; padding:2px; border:1px solid #ddd; background:#fff;   }
.txtPicList li .pic a:hover img{ border-color:#aaa;  }
.txtPicList li .con{ width:230px; float:left; padding-left:8px;   }
.txtPicList li .title{ height:28px; line-height:28px; font-size:14px; color:#c30000; font-weight:bold;   }
.txtPicList li .title a{ color:#c30000;  }
.txtPicList li .intro{ color:#666; line-height:20px;   }
.txtPicList li .intro .more{ color:#c30000; font-size:12px; }

/* 内容带图片的信息列表_普通式 - 上图片下文字 */
.txtPicListB li .pic img{ width:190px; height:120; padding:4px; border:1px solid #ddd; background:#fff;   }
.txtPicListB li .pic a:hover img{ border-color:#aaa;  }
.txtPicListB li .title{ height:28px; line-height:28px; font-weight:bold;   }
.txtPicListB li .title a{ color:#9b770a;   }
.txtPicListB li .intro{ color:#666;  }
.txtPicListB li .intro .more{ color:#f60;  }


/* 头条图文信息列表_普通式 */
.topicList .t{ padding-bottom: 22px; margin-bottom: 12px; border-bottom: 1px dotted #ccc;}
.topicList .t .title{ margin: 0 0 8px  0;  }
.topicList .t .tit{  font-size: 16px; color: #634A1F;}
.topicList .t .intro{ color: #999; text-align:left;  line-height: 21px;  font-size: 12px;}
.topicList .t .intro .more{ color:#E40000;  }
.topicList .n{ height: 30px; line-height: 30px; font-size:14px; overflow:hidden; padding-left: 15px; background: url(images/icons.png) 0  -61px no-repeat;  }
.topicList .n .date{ float:right; color:#999;  }
/* 有图片时追加的类 class="topicList topicHasPic"  */
.topicHasPic .t{ position: relative; overflow:hidden; zoom:1; }
.topicHasPic .pic{ float:left; margin-right: 10px;  }
.topicHasPic .pic img{ width:160px; height:120px;   } 
.topicHasPic .pic a:hover img{   }
.topicHasPic .con{ overflow:hidden; zoom:1;  }


/* 焦点图切换-广告 */
.slideBox{ height:100px; overflow:hidden; position:relative; }
.slideBox .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ font-size:12px; float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#000; cursor:pointer; color:#fff; filter:alpha(opacity=60);opacity:0.6;   }
.slideBox .hd ul li.on{ background:#f00; filter:alpha(opacity=100);opacity:1;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd .con{ display:none; }


/* 焦点图切换-新闻内容 */
.focusBox{ width: 360px; overflow:hidden; position:relative;  }
.focusBox .hd{ position:absolute; z-index: 2; right:2px; bottom: 11px; }
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer;  }
.focusBox .hd ul li span{
    display: none;
 }
.focusBox .hd ul li.on{ background:#A83A3B; color:#fff;  }
.focusBox .bd{ position:relative;  }
.focusBox .bd li{ position:relative; }
.focusBox .bd .pic img{ width: 360px; height: 240px;   }
.focusBox .bd .title{ position:absolute; bottom:0; width:92%; padding:0 4%; height:32px; line-height:32px; color:#fff; z-index:1 }
.focusBox .bd .title a{ color:#fff; }
.focusBox .bd .bg{ position:absolute; bottom:0; width:100%; height:32px; background:#000; z-index:0; filter:alpha(opacity=60);opacity:0.6  }

/* 通用按钮 - 圆角 */
.btn,.btnA{ height:22px; line-height:22px; font-size:12px; cursor:pointer; color:#fff;  overflow:hidden;  background:url("images/btns.png") 0 0 no-repeat; display:inline-block; *display:inline; zoom:1;   }
.btn span,.btnA span{ display:block;  padding:0 10px; background:url("images/btns.png") right -22px no-repeat; }
.btn:hover,.btnA:hover{ text-decoration:none; color:#ff0;  }
.btnA{ background-position:right -164px; color:#999; margin-left:10px;  }
.btnA span{ background-position:0 -186px; }
.btnA:hover{ color:#333;  }

.btnB{ display:inline-block; *display:inline; zoom:1; height:20px; line-height:20px; border:1px solid #D6A668; background:url(images/btns.png) 0 -153px repeat-x;
	padding:0 10px; cursor:pointer; color:#A83700; }

/* url_方块样式分页 */
.page{ text-align: center; padding: 15px 0px;  font-size:12px; clear:both;  }
.page input{ border:1px solid #c5c5c5; background:#fff; width:30px; height: 26px; line-height: 26px; vertical-align:middle;      }
.page a,.page span{ display:inline-block; *display:inline; zoom:1; height: 26px; line-height: 26px; vertical-align:middle;   }
.page a,.page a:active{ display:inline-block; *display:inline; zoom:1; border:1px solid #c5c5c5; padding: 0 11px;}
.page a:hover {border:1px solid #7D6543; text-decoration:none; color:#7D6543;}
.page span.current,.page b a{background:#7D6543; border:1px solid #7D6543; color:#fff !important; font-weight:bold; padding: 0 12px; }
.page span.disabled {border:1px solid #c5c5c5;  padding:0 6px; color:#999;}
.page select{ margin:0 5px; background:#fff; border:1px solid #c5c5c5; vertical-align:middle;     }

/* 星形评分 */
.stars{ display:inline-block; *display:inline; zoom:1; width:72px;  height:11px; margin-right:5px;  overflow:hidden; background:url("images/share/starSplit.gif") -4px -34px  no-repeat;  }
.stars i{ display:inline-block; *display:inline; zoom:1; height:11px;  background:url("images/share/starSplit.gif") -4px -14px no-repeat; }
.starsMan{ display:none;  }

/*-- 网站地图 --*/
.siteMap{ padding: 0 10px 15px 10px; overflow:hidden; zoom:1; }
.siteMap .li1{ margin-bottom: 15px; }
.siteMap .h1{  border-bottom: 1px dotted #ccc;padding: 5px 0;     }
.siteMap .h1 .a1{   background: url(images/icons.png) 0 -63px no-repeat #fff;   font-size: 16px;   color: #726142;   padding-left: 15px;  padding-right: 20px;}
.siteMap .ul1{ padding: 10px 15px 0 10px; zoom:1;  }
.siteMap .li2{  font-size: 14px;  display:inline-block; *display:inline; zoom:1;   padding-right: 50px; vertical-align:top;  padding-bottom: 5px;}
.siteMap .a2{ color: #777;   }
.siteMap .ul2{ padding:0 0 20px 0; }
.siteMap .li3{  line-height:18px;  display:inline-block; *display:inline; zoom:1;   }
.siteMap .a3{ color:#999; padding-right:10px; margin-right:10px;   border-right:1px solid #ddd;  }
.siteMap .last3 .a3{ border-right:0;  }
.siteMap #liID41 .li2{ display:block;  }


/*-- 
颜色代码
#1E72B4 深蓝色标题
#C4DEF8 淡蓝色边框      